{
	"identifier": "ls-060-s23",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Dark Hl. Numbers",
	"GroupID": "mev-dark-headlight-numbers",
	"removes": [
		{
		"kind": "Decal",
		"name": "headlight number R1" },
		{
		"kind": "Decal",
		"name": "headlight number L1" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [ 0.4, 0.25, 0.02 ],
		"content": "RoadNumber",
		"forceColor": "202020",
		"name": "headlight number R2",
		"transform": {
			"position": [ 0.379, 3.675, 3.682 ],
			"rotation": [ 0.0, 0.898794055, 0.0, -0.438371122 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [ 0.4, 0.25, 0.02 ],
		"content": "RoadNumber",
		"forceColor": "202020",
		"name": "headlight number L2",
		"transform": {
			"position": [ -0.379, 3.675, 3.682 ],
			"rotation": [ 0.0, 0.898794055, 0.0, 0.438371152 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		}
	]
}